Subject: CCL:Difficulties using Discover of Biosym : Images

From: Don Gregory <[email-masked]>
Date: Fri, 03 Nov 2000 08:35:57 -0800

Hi Ramon,
I believe the problem you are running into, has to do with the
way the images are being handled in Discover.
I have found some reference to this is an older version of
Discover on MSI support's FAQ pages.
[ msi.com  / User Zone /  FAQs  /  Discover  /  #6 in the Discover 2.9.x 
section]

I encourage you to contact MSI support to see if this information is
still applicable to the version of Discover you are using.

Hope this helps!
Don Gregory

>From: Ramon Garduno <[email-masked]>
>Subject: CCL:Difficulties using Discover of Biosym
>To: [email-masked] (CCL POST MSG)
>Date: Thu, 02 Nov 2000 17:36:25 PST
>X-Mailer: Elm [revision: 212.2]
>Sender: "Computational Chemistry List" <[email-masked]>
>
>Dear CCLers:
>
>I have a problem running a Discover job (BIOSYM-InsightII 95) that I have
>been dealing with for about one week, and finally I have given up.
>
>I would like to hear from more advanced users of this software. I am sure
>that the system I want to study does not represent a problem since many
>other researchers have used it for larger molecules.
>
>This is what I have done...
>1) Built a system of one cyclodextrin molecule (146 atoms) and a ibuprofen
>    molecule (32 atoms) soaked with 2040 water molecules.
>2) This system is held in a cubic box of 40 angstrom per side
>3) I have selected the PCB option and the amber force field.
>4) I have set cutoff = 19.0 cutdis =18.0 and swtdis = 1.5.
>5) The current limits are
>total no. atoms                   6285 limit  25000
>total no. groups                  2037 limit   8000
>total no. residues                2037 limit   7520
>total no. molecules               2037 limit   7500
>total no. bonds                   4257 limit  30000
>total no. valence angles          2380 limit  50000
>total no. torsion angles           542 limit  75000
>total no. out of planes              7 limit   7500
>total no. theta*theta angles         0 limit  87500
>total no. excluded atoms         14310 limit 325000
>
>However I get these errors which I do not understand.......
>
>  error : too many atoms generated for dimensions
>  change MXATM to exceed the number of atoms generated
>  error : too many groups generated for dimensions
>  change MXGRP to exceed the number of groups generated
>  error: dimensions for groups must be at least 10125
>  Discover must halt.
>  error: dimensions for atoms must be at least 25302
>  Discover must halt.
>
>
>I will appreciate any hints as to how I can fix my problem.
>
>Much obliged,
>
>Ramon
>--

Dr. Don Gregory ([email-masked])
CHARMm Product Marketing Manager
Molecular Simulations Inc. (http://www.msi.com)
9685 Scranton Rd.
San Diego, CA  92121
Office Phone:   (858) 799-5331
Mobile Phone:  (619) 200-3613